/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 	0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height:	1;
}
.sf-menu ul {
	position: absolute;
	top: 	-999em;
	padding-left:14px;
	width: 	966px; 
	background: #CCC;
}
.sf-menu ul li {
	float:left;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: 	left;
	/*position: relative;*/
}
.sf-menu li li {
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 	0;
	top: 	35px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: 	-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 	0; /* match ul width */
	top: 	0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: 	-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 	0; /* match ul width */
	top: 	0;
}

/* list item styles */
.sf-menu li {
}
.sf-menu li li {
	float:left;
}
.sf-menu li li ul {
	margin:0 0 0 -1px;
	width:320px;
	padding-left:0;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	z-index:100;
}
.sf-menu li li ul.narrow {
	width:180px;	
}
.sf-menu li li li {
	float:none;
}

.sf-menu {
	margin:0;
	padding:0;
}


/* top level links */
.sf-menu a {
	display: block;
	position: relative;
	border-right:1px solid #fff;
	padding: 12px 28px;
	background:#111;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:#FFF !important;
	text-shadow:1px 1px 1px rgba(0,0,0,0.1);
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	#444;
	color:	#FFF !important;
	text-shadow:1px 1px 1px rgba(0,0,0,0.1);
	outline: 0;
	text-decoration:none;
}
.sf-menu li li a {
	background:#CCC;
}
/* current page marker */
.sf-menu li.sfHover.sf-breadcrumb a {
	background:#D2232A;
}
/* children of current page marker */
.sf-menu li.sfHover.sf-breadcrumb li a {
	background:#CCC;
}
.sf-menu li.sfHover.sf-breadcrumb ul {
	z-index: 98;
}
.sf-menu li.sfHover.sf-breadcrumb:hover, .sf-menu li.sfHover.sf-breadcrumb a:hover {
	background:#D2232A;
	cursor:default;
}
.sf-menu li.sfHover.sf-breadcrumb li a.active_sub, .sf-menu li.sfHover.sf-breadcrumb li a.active_sub:hover {
	background: #E0E0E0;
	cursor:default;
}
.sf-menu li.sfHover.sf-breadcrumb li:hover, .sf-menu li.sfHover.sf-breadcrumb li a:hover {
	background:#CCC;
	cursor:pointer;cursor:hand;
}
.sf-menu li.sfHover.sf-breadcrumb a {
	color:#FFF;
}
.sf-menu li.sfHover.sf-breadcrumb li a {
	color:#111;
}

/* second level links and beyond */
.sf-menu li li a {
	border-right:	none;
	padding: 12px 10px;
	text-decoration:none !important;
	color:#111;
}
.sf-menu li li a:hover {
	text-decoration:underline !important;
}
.sf-menu li li:hover, .sf-menu ul li.sfHover, .sf-menu ul a:focus, .sf-menu ul a:active {
	background: #CCC;
	color:#111;
	outline: 0;
}
.sf-menu li li a, .sf-menu li li a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:#111;
}
.sf-menu li.sfHover a {
	color:#FFF;
	}
.sf-menu li.sfHover ul li a {
	color:#111;
	}
	.sf-menu li.sfHover ul li a:hover {
	color:#111;
	background:none;
	}
	
	
/*** menu specific styles **/
.sf-menu a.sf-with-ul {
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
	color:#111;
}
.sf-menu a.sf-with-ul a:hover {
 color:#111;
}


/*** sub indicator arrow ***/

.sf-sub-indicator {
	
	display: none;
	
	
	position: absolute;
	/*display: block;*/
	right: 	.75em;
	top: 	1.05em; /* IE6 only */
	width: 	10px;
	height: 	10px;
	text-indent: 	-999em;
	overflow: hidden;
	background: url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: 	.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 
.sf-shadow ul {
 -webkit-box-shadow:1px 1px 2px #111;
 -moz-box-shadow:1px 1px 2px #111;
 box-shadow:1px 1px 2px #111;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}***/
